﻿/*
body {
    margin: 0;
    padding: 0;
    font-family: Tahoma;
}

p {
    text-align:justify;
    margin:30px;
     color:#005870;
}
*/

.headerPic{
    width:28px;
     height:28px;
     margin-right:5px;
  vertical-align:middle;
}

.tabHeader {
    float: left;
    height: 40px;
    width: 33%;
    text-align: left;
    padding-left:10px;
    vertical-align: middle;
    line-height: 40px;
    cursor: pointer;
     color:#005870;
    
     box-sizing: border-box;
     border-right:solid 1px #b0b0b0;
     border-bottom:solid 1px #b0b0b0;
          border-left:solid 1px #b0b0b0;
       border-top:solid 1px #b0b0b0;
}

.tabHeaderSpaceRow {
     width: 100%;
    height: 5px;
       background-color: #f4f4f4;
       display:block;
}

.tabHeaderRow {
    width: 100%;
    height: 40px;
    background-color: #f4f4f4;
    /*background-color: #808080;*/

     box-sizing: border-box;
     
     border-bottom:solid 1px #b0b0b0;
      
}

.tabHeader::selection {
  background: #ffffff; /* WebKit/Blink Browsers */
}
.tabHeader::-moz-selection {
  background: #ffffff; /* Gecko Browsers */
}


.tabHeader:hover{
   color:#0080a0;
}






.tabFrame {
    width:400px;
    height:600px;
     margin-left:auto;
     margin-right:auto;
     margin-top:50px;
     background-color:white;
     border:solid 1px #d0d0d0;
     box-shadow: 5px 5px 20px #d0d0d0;
}

.tabGroup {
    width:100%;
    /* height:560px; */

}

.tabPage {
    width:100%;
    /* height:560px; */
    padding:0px;
    overflow-y:auto;
}

.buttonClass {

    width:100px;
    height:26px;
    background-color:#005870;
    color:white;
    border:solid 1px #006078;


}

.buttonClass:hover{
   background-color:#0080a0;
}